@charset "utf-8";

/* The file style.css contains some of the classes used in the shopping cart software. For a full list of classes, please visit http://www.ecommercetemplates.com/help/css.asp - you can add extra classes to this list and change the values to suit your design.
-------------------------------------*/

/* Horizontal rule 
-------------------------------------*/
hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #D8E2C0;
}

/* Minicart and minilogin properties 
-------------------------------------*/

td.mincart,p.mincart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color:  #F8B98B;
}
td.mincart {
	padding: 0px;
}


table.mincart{
	
	
	width: 150px;
}

#minicartstyle {
	float: left;
	padding-left:750px;
	padding-top:55px;
	width:150px;
		
	z-index:10001;
}


/* Store generated links 
-------------------------------------*/
a.ectlink:link{
	text-decoration:none;
	color:#026938;
	
}
a.ectlink:visited{
	text-decoration:none;
	color:#026938;
	
}
a.ectlink:active{
	text-decoration:none;
	color:#026938;
	
}
a.ectlink:hover, a.ectlink:focus { 
	text-decoration:underline;
	color:#333;
	
}
	
/*Table backgrounds for the cart, search, client login etc pages*/
table.cobtbl{
	background-color: #ccc;
	
} 

td.cobhl{
	background-color:#E0E9CD;
	font-weight: bold;
	color:#333;
}

td.cobll{
	background-color: #fff;
	color : #333;
}

/* Currency and price properties 
-------------------------------------*/
div.prodcurrency, span.extracurr {
	font-size: 10px;
	font-family : Arial,sans-serif;
	color: #666;
	text-align: center;
	width: 100%;
}
.prodprice, .detailprice{
	font-family: 'Pathway Gothic One', sans-serif;
		font-size: 20px;
	padding:4px;
	color:#026938;
}

/*Product image alignment 
-------------------------------------*/
.prodimage {
	vertical-align : top;
}

/* Product id, manufacturer and in stock text settings 
-------------------------------------*/
.prodid, .prodmanufacturer, .prodinstock, .detailid{
	color:#666;
}

/* Product name settings 
-------------------------------------*/
.prodname, .detailname{
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 24px;
	padding:4px;
}

/* Product description settings 
-------------------------------------*/
.proddescription{
	line-height:18px;
	padding-bottom:8px;
}

/* Discount text settings 
-------------------------------------*/
.discountsapply{
	font-size:12px;
	color:#55A6FF;
	font-weight:bold;
}

.detaildiscounts, .proddiscounts, .catdiscounts{
	font-size:13px;
	color:#55A6FF;
	padding-bottom: 4px;
}


.prodoptions {
	padding-top: 10px;
	padding-bottom: 10px;
}
